# SLOVENIAN TRANSLATION OF KCMMIDI.
# Copyright (C) 2000 Free Software Foundation, Inc.
# Roman Maurer <roman.maurer@hermes.si>, 2000.
# $Id: kcmmidi.po 347110 2004-09-17 06:39:13Z scripty $
# $Source$
#
msgid ""
msgstr ""
"Project-Id-Version: kcmmidi 3.1\n"
"POT-Creation-Date: 2002-04-11 02:23+0200\n"
"PO-Revision-Date: 2002-10-01 14:40+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.uni-lj.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: midi.cpp:42
msgid "Select the MIDI device you want to use:"
msgstr "Izberite napravo MIDI, ki bi jo radi uporabljali:"

#: midi.cpp:61
msgid "Use MIDI mapper"
msgstr "Uporabi preslikovalnik MIDI"
